package com.liquidnet.service.slime.service;

import com.liquidnet.service.slime.dto.param.SlimeFieldApplyParam;
import com.liquidnet.service.slime.dto.vo.SlimeFieldAppliesVo;

public interface ISlimeFieldAppliesService {
    String apply(String uid, SlimeFieldApplyParam parameter);

    void applyDel(String uid, String fieldApplyId);

    SlimeFieldAppliesVo applyInfo(String uid, String fieldApplyId);
}
